Warforge.NEWS 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195363 漏洞类型 跨站脚本
发布时间 2006-04-18 更新时间 2006-04-19
CVE编号 CVE-2006-1818 CNNVD-ID CNNVD-200604-256
漏洞平台 N/A CVSS评分 2.6
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-256
|漏洞详情
warforge.NEWS1.0中存在多个跨站脚本攻击漏洞。这使得远程攻击者可以借助于未明向量(可能包括myaccounts.php中的(1)first_name和(2)last_name参数)注入任意Web脚本或HTML。
|参考资料

来源:VUPEN
名称:ADV-2006-1359
链接:http://www.frsirt.com/english/advisories/2006/1359
来源:MISC
链接:http://evuln.com/vulns/125/summary.html
来源:BID
名称:17520
链接:http://www.securityfocus.com/bid/17520
来源:BUGTRAQ
名称:20060426[eVuln]warforge.NEWSSQLInjectionandMultipleXSSVulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/432104/100/0/threaded